@font-face { font-family: Dyslexic; src: url('../../OpenDyslexic-Regular.otf'); }
@font-face { font-family: Dyslexic; font-weight: bold; src: url('../../OpenDyslexic-Bold.otf');}
@font-face { font-family: Dyslexic; font-style: italic; src: url('../../OpenDyslexic-Italic.otf');}
@font-face { font-family: Dyslexic; font-weight: bold; font-style: italic; src: url('../../OpenDyslexic-BoldItalic.otf');}
html {
    scrollbar-color: rgb(255, 0, 149) black;
}
body {
    font-family: 'Dyslexic';
    background-color: #000000;
    background-image: url('../../graphics/Cat Pattern 2.png');
}
/* width */
::-webkit-scrollbar {
    width: 5px;
}
  
 /* Track */
::-webkit-scrollbar-track {
    background: #000000; 
}
   
/* Handle */
::-webkit-scrollbar-thumb {
    background: rgb(255, 0, 149); 
}
  
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: rgb(195, 0, 255); 
}
.flex {
    display:flex;
    align-items:center;
}
.container {
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
    width:1400px;
}
.ocnav {
    background-image: url('../../graphics/201.jpg');
    width:27%;
    margin-right: 10px;
    height:353px;
    position:relative;
    border:ridge rgb(0, 255, 255) 5px;
    position: relative;
}
.gobackbutton {
    position: absolute;
    bottom: -60px;
    left:150px;
    border: magenta 3px outset;
    background-color: black;
    color:white;
    font-size: 20px;
    padding: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.gobackbutton a {
    text-decoration: none;
    color:white;
}
.infobox {
    background-color: rgb(0, 0, 0);
    width:73%;
    margin-left: 10px;
    height:850px;
    border:ridge rgb(204, 0, 255) 5px;
    overflow: hidden;
}
.tab {
    float: left;
    border-bottom: none;
    width: 32%;
    height: 300px;
  }
  
  /* Style the buttons that are used to open the tab content */
  .tab button {
    display: block;
    background-color: #000000;
    color:white;
    font-family: 'Dyslexic';
    font-size: 20px;
    padding:3px;
    margin:5px;
    text-align: center;
    width: 100%;
    border: rgb(255, 230, 0) 3px ridge;
    border-radius: 10px;
    outline: none;
    transition: 0.3s;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: rgb(82, 0, 175);
  }
  
  /* Create an active/current "tab button" class */
  .tab button.active {
    background-color: rgb(27, 0, 82);
  }
  
  /* Style the tab content */
  .tabcontent {
    text-align: center;
    width: 245px;
    height: 343px;
    overflow: scroll;
    margin-top: 5px;
    color:white;
  }
.tabcontent a {
    text-decoration: none;
}
.oclist {
    margin: 0;
    line-height: 2.5;
    padding-left:7px;
    padding-right:5px;
}
.grouptitle {
    font-size:20px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 5px;
}
.oclink {
    border:2px solid rgb(255, 0, 179);
    border-radius: 10px;
    padding: 2px;
    padding-top: 1px;
    color:white;
    background-color: black;
}
.oclink:hover {
    background-color: rgb(27, 0, 82);
    border: 2px solid rgb(204, 0, 255);
}
.sonalink {
    border:3px solid rgb(255, 0, 179);
    border-radius: 10px;
    width:50%;
    margin-left: 60px;
    padding: 2px;
    padding-top: 0px;
    color:rgb(255, 255, 255);
    background-color: black;
}
.sonalink:hover {
    background-color: rgb(27, 0, 82);
    border: 3px solid rgb(204, 0, 255);
}
.worldsumlink:hover {
    color:rgb(0, 255, 98) !important;
}